#body_edit .insert-poll{border:1px solid #060; text-align:center; padding: 12px 0;}
#body_edit .id-poll{color:#060;}

#body_edit .insert-poll2{border:1px solid #F85454; text-align:center; padding: 12px 0;}
#body_edit .insert-poll2 .id-poll{color:#F85454;}

.action-vote{text-align: center; font-size: 14px; line-height: 16px;}
.action-vote input{margin-bottom: 15px;}
.insert-poll .block{max-width: 320px;}

.vote .res{position:relative; margin-bottom: 10px;}
.vote .res .percent{background:#0067B9;height:13px;border:1px solid #0067B9;}
.vote .res .num{font-size:12px;}
.vote .total{font-family:"Roboto", sans-serif, Verdana, Arial; font-size:14px;line-height:16px;font-weight:bold;}
.vote .answers table{border: none !important; margin: 0px !important;}
.vote .answers table tr{background: none !important;}
.vote .answers table tr td{padding: 0px !important; font-weight: 300; font-size: 14px; line-height: 18px; border: none;}
.vote-inner{font-size: 14px; line-height: 18px;}
.vote-inner .q{font-weight: bold; margin-bottom: 22px;}
.vote-reg{display: block; font-size: 14px; line-height: 18px; margin-top: 20px;}
.vote-reg-img{display: block; font-size: 14px; line-height: 18px; margin-bottom: 20px; border:1px solid #3b6bb8; padding: 15px 20px; text-align: center;}
.photo-item .likes{color: #3b6bb8; margin-bottom: 22px;}
.photo-item .likes span{display: block;}
.photo-item .likes label{display: none;}
.photo-item img{box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.1);}